global:
  minikube: false

mongodb:
  enabled: false
  
dashboard:
  external_db:
    vault_address: "https://vault.skao.int"
    path: "aws-eu-west-2/data/production/ska-tango-taranta-dashboard"
    key:  "documentdb_host"

ingress:
  enabled: true
  hostname: "*"
  tls:
    enabled: false

elastic:
  disabled: true
